{
    "aspect_ratio": 0.8,
    "comment_count": 0,
    "created_at": "2020-01-22T02:23:08",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 20,
    "first_seen_at": "2020-01-22T02:23:08",
    "format": "jpg",
    "height": 1600,
    "hidden_from_users": false,
    "id": 2253700,
    "intensities": {
        "ne": 19.49941,
        "nw": 22.917634,
        "se": 17.463182,
        "sw": 27.351499
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579659787990225",
    "orig_sha512_hash": "1ef146cd023f05c2a78ec824d579cc5d1de5216499b3dbc1acc80bf963f2bb3faf14a2bebb8b496b77f7ce50e82e1c9c18bbfdb3c318e018c5c052f41c7d409b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2253700.jpg",
        "large": "https://derpicdn.net/img/2020/1/22/2253700/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/22/2253700/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/22/2253700/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/22/2253700/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/22/2253700/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2253700/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2253700/thumb_tiny.jpg"
    },
    "score": 34,
    "sha512_hash": "137142f84ef8d08bc1e3010243f64aaafbaa6b4f103cac1962912a021ad3292d0dbcf9a6a91e1ffe87fd7b39d7cffde85af4524d3da7e4516aa08dff22c82f09",
    "source_url": "https://www.deviantart.com/thedamneddarklyfox/art/Headshot-prize-827776123",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        21986,
        26029,
        29798,
        33287,
        36457,
        37648,
        38185,
        40482,
        41769,
        42350,
        114389,
        182100,
        223282,
        419823
    ],
    "tags": [
        "bust",
        "earth pony",
        "head",
        "looking at you",
        "oc",
        "pigtails",
        "pony",
        "safe",
        "simple background",
        "solo",
        "eye clipping through hair",
        "smiling",
        "smiling at you",
        "artist:thedamneddarklyfox"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-22T02:32:11",
    "uploader": "The_Damned_Fox",
    "uploader_id": 467747,
    "upvotes": 34,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2253700__safe_artist-colon-thedamneddarklyfox_oc_earth+pony_pony_bust_eye+clipping+through+hair_head_looking+at+you_pigtails_simple+background_smiling_smiling+a.jpg",
    "width": 1280,
    "wilson_score": 0.8367191710053447
}
